.navigation {
    -webkit-transform: translateZ(0);
    background: none;
    height: 46px;
    padding: 0;
    width: auto;
    z-index: 111;
}

.sf-menu {
    display: block;
    position: relative;
    z-index: 99;
}

    .sf-menu li {
        display: block;
        float: right;
        direction: rtl;
    }

    .sf-menu > li {
        border-left: solid 1px #d6d7d8;
    }

    .sf-menu li a {
        display: block;
        position: relative;
        float: right;
        padding: 0 28px;
        font-size: 1.25em;
        line-height: 46px;
        font-weight: 400;
        text-decoration: none;
        color: #2b2727;
        -webkit-transition: all 0 ease-in;
        transition: all 0 ease-in;
    }

    .sf-menu li a:hover, .sf-menu li a.active {
        /*color: #fff;
                background: #333333;*/
        color: #2b2727;
        background: #fff;
    }

    .sf-menu > li a:hover, .sf-menu > li a.active {
        background: #e9eaee;
    }

    .sf-menu li ul {
        display: none;
        position: absolute;
        top: 46px;
        width: 205px;
        /*background: #333333;*/
        background: #fff;
        z-index: -1;
        border-left: solid 1px #ffb7a6;
        border-right: solid 1px #ffb7a6;
        border-bottom: solid 1px #ffb7a6;
    }

        .sf-menu li ul li {
            display: block;
            width: 100%;
            right: 0;
            border-top: solid 1px #ffb7a6;
        }

            .sf-menu li ul li a {
                display: block;
                float: none;
                /*color: rgba(243,243,243,1.00);*/
                background: url('superfish.png') right center no-repeat;
                color: #2b2727;
                font-size: 1.25em;
                line-height: 40px;
                padding: 0 30px 0 0;
                text-align: right;
            }

                .sf-menu li ul li a:hover {
                    /* background: #fff;*/
                    text-decoration: underline;
                    /*color: #fff;*/
                    color: #2b2727;
                    background: url('superfish.png') right center no-repeat;
                }

        .sf-menu li ul.expanded {
            width: 400px;
        }

            .sf-menu li ul.expanded li {
                margin-left: 200px;
            }

    .sf-menu li.color-new a {
        color: #87aa0b;
    }

    .sf-menu li.color-sales a {
        color: #5a8caf;
    }

    .sf-menu li.color-new a:hover, .sf-menu li.color-new.insection a {
        color: #fff;
        background: #87aa0b;
    }

    .sf-menu li.color-sales a:hover, .sf-menu li.color-sales.insection a {
        background: #5a8caf;
        color: #fff;
    }

@media (min-width: 768px) and (max-width: 991px) {
    .navigation {
        z-index: 1111;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation {
        z-index: 1111;
        height: auto;
        padding: 0;
    }
}

.navigation ul .fa {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -.5em;
}

.navigation ul ul .fa {
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -.5em;
}

.slicknav_menu {
    display: none;
    background: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    box-shadow: 0 0 0 4px #f4f4f4;
}

.mod_superfish_menu {
    display: block;
    position: relative;
    z-index: 99;
    float: none;
    text-align: left;
    margin: 0;
    width: auto;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .mod_superfish_menu {
        padding-top: 0;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    .sf-menu li a {
        padding: 0 25px;
    }
}

.isStuck {
    z-index: 999;
    top: 0;
}

@media (min-width: 767px) and (max-width: 991px) {
    .sf-menu li a {
        padding: 0 18px;
        font-size: 1.2em;
    }
}

@media (max-width: 767px) {
    #header{ background-color: #fff; }

    .slicknav_menu {
        display: block;
        text-align: right;
        margin-top: 15px;
        margin-bottom: 0;
    }

    .mod_superfish_menu {
        display: none;
    }

    a.slicknav_btn {
        padding: 1em 1.1em;
        font-size: 15px;
        color: #484848;
        font-family: 'Raleway',sans-serif;
        font-weight: 400;
        float: none;
        margin-bottom: 0;
        display: inline-block;
    }

    .slicknav_nav {
        margin: 0;
        padding: 0;
        font-family: 'Raleway',sans-serif;
        text-align: right;
    }

        .slicknav_nav .slicknav_arrow {
            font-family: 'FontAwesome';
            src: url(../fonts/fontawesome-webfont.eot?v=4.0.3);
            src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3) format(embedded-opentype),url(../fonts/fontawesome-webfont.woff?v=4.0.3) format(woff),url(../fonts/fontawesome-webfont.ttf?v=4.0.3) format(truetype),url(../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular) format(svg);
            font-weight: 400;
            font-style: normal;
            position: absolute;
            left: 1em;
            top: 1em;
            margin-top: -.5em;
        }

        .slicknav_nav li {
            font-weight: 600;
            text-transform: uppercase;
            margin-bottom: 1px;
            position: relative;
        }

            .slicknav_nav li > a, .slicknav_nav li > span {
                display: block;
                padding: .8em 1em;
                font-size: 15px;
                -webkit-transition: all 0 ease-in;
                transition: all 0 ease-in;
                background: #fff;
                color: #333;
            }

            .slicknav_nav li ul {
                background: #e9eaee;
            }

                .slicknav_nav li ul li a {
                    background: #fff;
                }

            .slicknav_nav li > a a, .slicknav_nav li > span a {
                color: #333;
            }

            .slicknav_nav li:hover > a, .slicknav_nav li.sfHover > a, .slicknav_nav li.active > a, .slicknav_nav li.current > a, .slicknav_nav li:hover > span, .slicknav_nav li.sfHover > span, .slicknav_nav li.active > span, .slicknav_nav li.current > span {
                /*  background: #fff;*/
                text-decoration: underline;
                color: #333;
            }

                .slicknav_nav li:hover > a a, .slicknav_nav li.sfHover > a a, .slicknav_nav li.active > a a, .slicknav_nav li.current > a a, .slicknav_nav li:hover > span a, .slicknav_nav li.sfHover > span a, .slicknav_nav li.active > span a, .slicknav_nav li.current > span a {
                    color: #333;
                }

            .slicknav_nav li:hover .arrowdown, .slicknav_nav li.sfHover .arrowdown, .slicknav_nav li.active .arrowdown, .slicknav_nav li.current .arrowdown {
                color: #ffe466;
            }

        .slicknav_nav ul {
            padding: 1px 0 1px .5em;
        }

        .slicknav_nav .fa {
            display: none;
        }
}

.sf-menu ul ul ul {
    right: 0 !important;
}

.slicknav_btn {
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    cursor: pointer;
    color: #000;
}

.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
    padding-right: 20px;
    color: #000;
    font-weight: bold;
}

.slicknav_menu .slicknav_icon {
    float: left;
    margin: .188em 0 0 .438em;
    color: #000;
}

.slicknav_menu .slicknav_no-text {
    margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: .125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.95);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.95);
    box-shadow: 0 1px 0 rgba(0,0,0,0.95);
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: .188em;
}

.slicknav_nav {
    clear: both;
}

    .slicknav_nav ul, .slicknav_nav li {
        display: block;
    }

    .slicknav_nav .slicknav_item {
        display: block;
        cursor: pointer;
    }

    .slicknav_nav a {
        display: block;
    }

    .slicknav_nav .slicknav_item a {
        display: inline;
    }

.slicknav_menu:before, .slicknav_menu:after {
    content: " ";
    display: table;
}

.slicknav_menu:after {
    clear: both;
}

.slicknav_menu {
    *zoom: 1;
}

.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1;
}
